Subject: bug#73813: 30.0.91; icomplete-mode keymap unusable in xterm for for/backward completions

From: Van Ly <[email-masked]>
Date: Tue, 15 Oct 2024 16:46:14 +0000

Eli Zaretskii <[email-masked]> writes:

>> Having in the documentation the need for xterm version 216 or later
>> with setting "XTerm*VT100.modifyOtherKeys: 1" will help.
>
> I don't know where to document this factoid.  I found it in the
> comments inside xterm.el, and I supposed anyone else could find it
> there.  Maybe we could add this to the Emacs FAQ?

This Emacs FAQ link could go on the line above or below the last textblock
on the *About GNU Emacs* buffer which is the first thing a new user sees.

Without knowing anything I either search online or use the
"Info-virtual-index" function on "The Emacs Editor" Infopage.

Searching "xterm" gives

 > * Menu:
 > 
 > * xterm [Concept Index]:                 Text-Only Mouse. (line 8)
 > * background mode, on xterm [Concept Index]: General Variables. (line 137)

-- 
vl